.mod-dpcalendar-upcoming-default__description .readmore {
	display:none;
}
html .vclwhite #rt-main .rt-block.vclNoBg {background:transparent !important}

html #rt-logo {margin-left:0 !important;background-size:auto !important;height:35px !important;background-position:left !important;margin-left:25px !important;margin-top:15px !important;}
.form-actions {border:none !important; background:transparent !important;padding-top:0 !important;margin-top:0 !important;}
.hp-strips .sprocket-strips-text {display:none !important;}
.hp-strips .readon {display:none !important;}
.layout-slideshow .sprocket-features-content {bottom:100px !important;}
.hp-slider .readon {display:none !important;}
html .byline{margin-bottom: 0 !important;padding-bottom: 0 !important;padding-top:0 !important;text-align:right;}
.menu-events-listing #rt-mainbody {display:none !important;}
.menu-home #rt-main #rt-mainbody{display:none !important}
.layout-slideshow .sprocket-features-title {display:none;}
.layout-slideshow .sprocket-features-content {background:transparent !important;}
.menu-block {padding-top:0px !important; margin-top:10px !important;margin-bottom:10px !important;}
body.layout-mode-responsive #rt-navigation .rt-social-buttons {margin-right:25px !important;text-align:right;}
.vclRight {text-align:right;}
.box2.title4 .module-title {background-color:#fff !important;color:#000 !important;}
.registerform .button, .registerform button.validate, .registerform .formelm-buttons button, .registerform .controls .btn {	background-color:#fff !important;color:#000 !important;}
.registerform .control-label {color:#fff !important;}
.title4 .module-title .title {color:#000 !important}
.menu-people .sprocket-strips-item .readon {display:none;}
html article h4 {font-weight:bold !important;}
.vclTableTwoCol td {border-top:1px solid #000;border-bottom:1px solid #000;width:50%;padding-top:5px;}
.vclTableTwoCol td:first-child {padding-right:10px;}
.vclTableThreeCol td {width:33%;padding-top:5px;vertical-align:top;border-top:1px solid #000;border-bottom:1px solid #000;}
.rt-social-buttons {margin-bottom: 0 !important; margin-top: 10px !important; padding-bottom: 10px !important; padding-top: 0 !important;}
#rt-navigation .social-button {	color:#000 !important;	border-color:#000 !important;}
html .vclNoPadding {padding:0 !important;}
.vclNoMarginBottom {margin-bottom:0px !important;}
.vclNoMarginTop {margin-top:0px !important;}
.vclNoMarginLeft {margin-left:0 !important;}
.vclNoMarginRight {margin-right:0 !important}
.vclNoPaddingLeft {padding-left:0 !important;}
.vclNoPaddingRight {padding-right:0 !important;}
.vclNoPaddingBottom {padding-bottom:0 !important;}
.vclNoPPadding p {padding:0 !important;}
.vclNoPMargin p {margin:0 !important;}
.vclImageLine {text-align:center;}
.vclImageLine img {max-width:20%; padding-right:10px;max-height:45px;}
.vclImageLine img:last-child {padding-right:0px;}
.vclImageLine2 {text-align:center;}
.vclImageLine2 img {max-width:32%;padding-right:10px;}
.vclImageLine2 img:last-child {padding-right:0px;}
.vclTinyText {font-size:0.5em !important;}
.vclwhite #rt-main .rt-grid-12 .rt-block,
.vclwhite #rt-main .rt-grid-8  .rt-block{background-color:#fff !important;color:#000 !important;}
.hp-subscribe {padding-top:0px !important;margin-top:0 !important;}
.hp-strips .sprocket-strips-container li {padding-top:0px;margin-top:0px;}
.menu-people .sprocket-strips-text {font-size:0.8em;}
#bfLabel98,#bfLabel101,#bfLabel14 {width:80% !important;}
#bfLabel37 {width:75% !important;}
#rt-mainbottom .icon-linkedin:before,#rt-mainbottom .icon-google-plus:before,#rt-mainbottom .icon-envelope:before,#rt-mainbottom .icon-facebook:before,#rt-mainbottom .icon-twitter:before,#rt-mainbottom .icon-phone:before,#rt-mainbottom .icon-mail:before,#rt-sidebar-a .icon-linkedin:before,#rt-sidebar-a .icon-google-plus:before,#rt-sidebar-a .icon-envelope:before,#rt-sidebar-a .icon-facebook:before, #rt-sidebar-a .icon-twitter:before,#rt-sidebar-a .icon-phone:before,#rt-sidebar-a .icon-mail:before {min-width:30px;}
.box2 #bfPage2 p {color:#fff;}
#rt-navigation .rt-social-buttons {width:auto !important;}
#rt-sidebar-a #recaptcha_response_field {max-width:90% !important;display:block;margin-bottom:10px;}
#rt-sidebar-a #recaptcha_image {width:90%;}
.menu-contact .form-horizontal .control-label {text-align:left;}
.menu-contact #recaptcha_table {background-color:#fff}
.menu-contact .form-horizontal .controls {max-width:65% !important;}
html .menu-contact .contact-form label {font-size:1em;}
html .menu-contact .contact-form {margin-top:0px;}
#ff_form5 .bfQuickMode input[type="text"],#ff_form5  .bfQuickMode textarea, #ff_form5 .bfQuickMode select, #ff_form5 .bfQuickMode .uneditable-input {
	max-width:90% !important;
}
.vclConnectIntro {
	margin-bottom:0px !important;
	padding-bottom:0px !important;
}
.menu-connect #rt-main .rt-block {
	display:none;
}
.menu-connect #rt-main #rt-content-top .rt-block {
	display:block
}
.menu-home #rt-sidebar-a div.rt-block.box4:first-child {
	margin-top:40px;
}
.menu-home .hp-strips {
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
}
.menu-home .hp-strips .sprocket-strips-container li {
        padding-left:0px;
        padding-right:0px;
	margin-left:0px;
	margin-right:0px;
	width:100%;
}
.menu-home .hp-strips .sprocket-strips-container .sprocket-strips-item img {
	width:100%;
}

.vclAdditionalListSpacing li {margin-bottom:10px;}
.icon-quote-right:before {margin-left:5px;}
.rg-grid-view .grid-row.odd, .rg-grid-view .grid-row.even {background:transparent !important;}

.menu-home-example #rt-main {display:none;}
.menu-resources #rt-main {display:none;}
.menu-home-example .sprocket-strips-arrows .next {right:0;}
.menu-home-example .sprocket-strips-arrows .prev {left:0;}
.hp-slider-people .sprocket-strips-image-container {text-align:center;}
html body .hp-slider-people .sprocket-strips-item .sprocket-strips-image-container:hover {border-color:transparent;}
html body .hp-slider-people .sprocket-strips-overlay {display:none !important}
html body.menu-people .sprocket-strips-item .sprocket-strips-image-container:hover {border:2px solid transparent}
html body .hpIdeasStrips .sprocket-strips-item .sprocket-strips-image-container:hover {border:2px solid transparent;}
html body .hpIdeasStrips .sprocket-strips-item .sprocket-strips-image-container {text-align:center;}

html body.menu-people .sprocket-strips-image-container {text-align:center;}
html body .dp-upcoming-calendar {display:none;}
html body .hp-mosaic-places .sprocket-readmore {display:none;}
html .shrunk-part {display:none !important;}
.vcl-hp-events div {margin-left:10px;}
html .vclwhitefull #rt-main {background-color:#fff;color:#000;}
html .vclwhitefull #rt-main div.itemRatingBlock span {color:#000;}
html .even {background:none;}
#dp-event-title .event-content {font-weight:bold;}
#dp-event-url, #dpcal-event-container .twt-dp-attendees, #dpcal-event-container #dp-event-calendar, #dpcal-event-container #dp-event-author,#dpcal-event-container #dp-event-capacity {display:none;}

html body div.userItemHeader h3.userItemTitle {font-family: 'NotoSansRegular',Verdana,Helvetica,Arial,sans-serif;}
html body div.catItemHeader h3.catItemTitle {font-family: 'NotoSansRegular',Verdana,Helvetica,Arial,sans-serif;}
html body.menu-blog-viewer #rt-main {background-color:#fff; color:#000}
html body.menu-blog div.itemHeader h2.itemTitle {font-family: 'NotoSansRegular',Verdana,Helvetica,Arial,sans-serif;font-size:24px;}
.-vclnocomponent #rt-main {display:none;}
html #cbMenuNav {clear:both;margin-bottom:10px;}

html .cbSSmenu {
	background:none repeat scroll 0 0 rgba(242, 242, 242, 0.898);
}
html .cbMenu { 
	background-color:#f51d1d;
	border:2px solid transparent;
	color:#faf7f7;
	display: inline-block;
	font-size: 16px;
	line-height: normal;
	padding: 10px 20px !important;
	text-shadow: none;
	transition: all 0.2s ease-in 0s;
	color:#fff;	
}
.cbMenu a, .cbSSmenu a, .cbMenu a:link, .cbMenu a:visited, .cbMenu a:hover {
        background-color:#f51d1d;
}
.cbSSmenu a:link, .cbSSmenu a:visited, .cbSSmenu a:hover {
        background:none repeat scroll 0 0 rgba(242, 242, 242, 0.898);
	color:#808080 !important;;
}
html .cbMenu a,html cbSSmenu a {
	color:#fff !important;
	font-size:16px;
	font-weight:400;
}
html .cbSSmenu li {
	border:none !important;
}
html #cb_tabid_17 {
	clear:both;
	margin-bottom:10px;
}
tr.cbavatar_tr td.fieldCell {
	text-align:left;
}
.registrationpage .mb6-sa6 .rt-grid-6:first-child .rt-block {
	background-color:#fff;
	color:#333638;
}
.registrationpage .mb6-sa6 .rt-grid-6:first-child .rt-block input,
.registrationpage .mb6-sa6 .rt-grid-6:first-child .rt-block select
 {
	width:86%;
	background-color:#333638;
}
.registrationpage .mb6-sa6 .rt-grid-6:first-child .rt-block textarea {
	width:94%;
        background-color:#333638;

}

.registrationpage .mb6-sa6 .rt-grid-6:first-child .rt-block input[type='file'] {
	background-color:#fff;
}
html .registrationpage .mb6-sa6 .rt-grid-6:first-child .rt-block input[type='password'],
html .registrationpage .mb6-sa6 .rt-grid-6:first-child .rt-block input[type='text'] {
	width:75% !important;;
}
html .registrationpage #cbtf_20 {
	border-top:2px solid #333638;
	padding-top:10px;
	margin-top:10px;
}
html .registrationpage #cbfr_75 label {
	width:45% !important;
}
html .registrationpage #cbfr_75 .cb_field {
	width:30% !important;
}
.registrationpage #rt-sidebar-a .rt-block {
	padding:0;
}
.menu-profile .cbPosLeft {
	width:20% !important;
}
.menu-profile .cbPosRight {
	width:78% !important;
}
.menu-profile .cbPosRight .tab-row {
	display:none;
}
.menu-profile .cbPosTop {
	background-color:#fff;
}
.menu-profile #cbtab11 {
	border:none;
}
.menu-profile #cbProfileTitle {
	display:none;
}
#cbProfileInner #cbfv_45 {
	font-size:2em;
}
#cbProfileInner {
	padding:0;
}
.cbMenu_UE_MENU_MODERATE  {display:none;}
#cbsendnewuspass {margin-top:10px;}
#boxLostUsername,#boxLostPassword {
	width:auto;
}
html #mod_login_remember {width:auto;margin-left:10px !important;margin-top:-5px !important;}
html #cb_doyouwantyourprofiletoshowonthemap {width:auto;}
html #cbfr_29 .cb_field {
	width:100%;
}
html .registrationpage #cbfr_29 .cb_field {
	width:68%;
}
@media (max-width: 767px) {
	.rg-grid-view .grid-row.odd, .rg-grid-view .grid-row.even {border:none !important;}
        .rg-view-pagination a.prev, .rg-view-pagination a.next {display:none !important}
        .nophone {display:none !important;}
        html #rt-logo {background-size:70% !important; width:100%;height:50px !important;background-position:center !important;;}
        html .byline {margin-top:10px !important;}
        body .rt-block{margin-top:0px;}
        .hp-strips {margin-bottom:0px !important;}
        .menu-block {padding-top:0px !important; margin-top:0 !important;margin-bottom:0 !important;}
        .vclTableTwoCol td {display:inline-block;width:100%;}
        .vclImageLine img {max-width:100%;}
        .vclTableThreeCol td {display:inline-block;width:100%;}
        .bfQuickMode input[type="text"], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {max-width:90% !important;min-width:90% !important;}
        body.layout-mode-responsive #rt-navigation .rt-social-buttons {display:block !important;margin:auto !important;float:none !important;text-align:center !important;margin-top:10px !important;}
        .menu-contact .form-horizontal .controls {max-width:100% !important;}
        .layout-mode-responsive .gf-menu-device-container .gf-menu li.active > .item, .layout-mode-responsive .gf-menu-device-container .gf-menu li:hover > .item {color:#000 !important;}
        .layout-mode-responsive .gf-menu li {background: url("/templates/rt_hadron/images/menu/tree-node-first.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;}
        .layout-mode-responsive .gf-menu > li:last-child {background: url("../images/menu/tree-node-last.png") no-repeat scroll 0 -2px rgba(0, 0, 0, 0) !important;}
        .cbEditProfile .cb_field {clear:both}
        .cbformdiv .cb_form_line label, form.cb_form .cb_form_line label, .cb_tab_content .cb_form_line label {width:100%;}
}
@media (min-width:768px) {
	.techweekcol1 {
		width:48%;
		float:left;
	}
	.techweekcol2 {
		width:48%;
		float:right;
	}
}

#bfLabel187 {width:100%;}
.notopmargin {margin-top:0px !important;}
.nobottommargin {margin-bottom:0px !important;}
.nobottompadding {padding-bottom:0px !important;}
.itemList .itemContainer .catItemView {padding-right:10px;}
.itemList .itemContainerLast.itemContainer .catItemView {padding-left:10px;padding-right:0px;}
/* VCL Learn Template */
.vclLearnTemplate [class*="span"] {margin-left:0px !important;}
.vclBlackButton {background-color:#000 !important;}
.vclLearnTemplate div.latestItemsCategory {background:none !important;margin:0 !important;padding:0 !important;border:0 !important;}
.vclLearnTemplate .vclLearnCatHeader {background-color:#000}
.vclLearnTemplate .latestItemList .latestItemView {border-bottom:1px solid #ccc;margin-bottom:10px;}
.vclLearnTemplate .latestItemList .latestItemView:last-child {border-bottom:none !important;}
.vclLearnTemplate .vclCategoryDesc {font-size:2em;line-height:1.2em;}
.vclLearnTemplate .vclLearnCatHeader h3 {color:#fff;font-size:1.3em;font-weight:bold;padding-left:20px;;}
.vclLearnTemplate .vclCategoryDesc img {margin-right:20px;}
.vclLearnCatHeader {padding:10px;}
.vclLearnCatHeader .span4.pull-right {text-align:right;}
html .vclLearnTemplate .readmore {font-family:oswald !important;}
.vclLearnItem .readmore {width:100%;text-align:center;}
html .vclLearnItem h3 {font-family:oswald !important;font-size:1.6em;}
.vclEmailSubscriptionText {color:#fff;text-align:center;}
.menu-places #rt-showcase .rt-block,
.menu-news #rt-showcase .rt-block,
.menu-home-example #rt-showcase .rt-block,
.menu-learn #rt-mainbottom .rt-block,
.menu-learn #rt-showcase .rt-block {
	margin:0px;padding:0px;
}
.menu-news #rt-showcase .learnEmailSubscription,
.menu-places #rt-showcase .learnEmailSubscription,
.menu-home-example #rt-showcase .learnEmailSubscription,
.menu-learn #rt-mainbottom .learnEmailSubscription,
.menu-learn #rt-showcase .learnEmailSubscription {
	padding:10px;
}
.menu-news #rt-showcase .learnEmailSubscription .control-group,
.menu-places #rt-showcase .learnEmailSubscription .control-group,
.menu-home-example #rt-showcase .learnEmailSubscription .control-group,
.menu-learn #rt-mainbottom .learnEmailSubscription .control-group,
.menu-learn #rt-showcase .learnEmailSubscription .control-group {
	float:left;
}
.menu-news #ff_elem273, .menu-places #ff_elem273, .menu-home-example #ff_elem273, .menu-learn #ff_elem273 {background-color:#fff;}


.menu-news #bfSubmitButton, .menu-places #bfSubmitButton, .menu-home-example #bfSubmitButton, .menu-learn #bfSubmitButton {font-family:oswald !important;height:47px;}
html .menu-places #rt-showcase-surround, html .menu-home-example #rt-showcase-surround {background-color:#000;}

html .menu-learn #rt-mainbottom,
html .menu-places #rt-showcase, html .menu-home-example #rt-showcase, html .menu-homepage #rt-showcase, html .menu-learn #rt-showcase {
	background-color:#000 !important;
}
html .learnEmailSubscription #bfElemWrap273 {width:100%;}
html .learnEmailSubscription #ff_elem273 {max-width:285px;}
html .learnEmailSubscription .bfClearfix::after {clear:none; }
html .learnEmailSubscription .control-label {display:none !important;;}
.learnEmailSubscription .form-actions {float:left;margin-left:20px;margin-bottom:0px;padding-bottom:0px;}
.menu-news .customvclEmailSubscriptionText, .menu-places .customvclEmailSubscriptionText, .menu-home-example .customvclEmailSubscriptionText, .menu-learn .customvclEmailSubscriptionText {padding-top:10px;line-height:1em;}
.menu-news .customvclEmailSubscriptionText h5, .menu-places .customvclEmailSubscriptionText h5, .menu-home-example .customvclEmailSubscriptionText h5, .menu-learn .customvclEmailSubscriptionText h5 {margin:0px !important;}
.menu-news  .customvclEmailSubscriptionText p, .menu-places  .customvclEmailSubscriptionText p, .menu-home-example .customvclEmailSubscriptionText p, .menu-learn .customvclEmailSubscriptionText p {font-size:0.8em;font-style:italic;}
@media (max-width: 767px) {
	.vclCategoryDesc img {width:100% !important;}
	.vclCategoryDesc {font-size:1.8em;}
	.vclLearnItem .span2 {float:left;}
	.vclLearnItem .span1 {float:left;clear:right;}
	html .learnEmailSubscription .form-actions {margin-bottom:10px !important;width:100%;}
	html .learnEmailSubscription .form-actions {margin:auto;text-align:center;}
	html .learnEmailSubscription .form-actions #bfSubmitButton {float:none;}
	.vclLearnTemplate .vclLearnCatHeader h3 {line-height:2.3em;}
	.vclLearnItem .span2, .vclLearnItem .span1 {width:50%;}
	.vclLearnItem .readmore {width:50% !important;}
}

@media (min-width: 1200px) {
	.vclLearnTemplate .span2 {width:180px;}
	.vclLearnTemplate .span4 {width:360px;}
	.vclLearnTemplate .span1 {width:90px;}
	.vclLearnTemplate .span12 {width:1150px}

        .menu-places .learnEmailSubscription #bfElemWrap273, .menu-news .learnEmailSubscription #bfElemWrap273, .menu-home-example .learnEmailSubscription #bfElemWrap273, .menu-learn .learnEmailSubscription #bfElemWrap273 {width:285px;}
        .menu-places .vclEmailSubscriptionText,.menu-news .vclEmailSubscriptionText,.menu-home-example .vclEmailSubscriptionText, .menu-learn .vclEmailSubscriptionText {
                text-align:right;
        }

        .menu-news #rt-showcase,.menu-places #rt-showcase,.menu-home-example #rt-showcase,.menu-learn #rt-showcase,
        .menu-home-example #rt-mainbottom, .menu-learn #rt-mainbottom {
                margin:auto !important;
                width:1200px !important;
        }
}

/* VCL Learn - single item display */
#k2Container.vclLearnTemplate .itemHeader h2.itemTitle {font-family:oswald;border-bottom:1px solid #000;margin-bottom:10px;padding-bottom:10px;}
#k2Container.vclLearnTemplate div.itemCategoryImage img {margin:auto;display:block;}
#k2Container.vclLearnTemplate img.itemCategoryImage {margin:auto;display:block;}
#k2Container.vclLearnTemplate .eventBriteLink a {
	font-family:Oswald;
	text-align:center;
	background-color:#f51d1d;
	border:2px solid transparent;
	font-size:16px;
	display:inline-block;
	line-height:normal;
	padding:10px 20px;
	text-shadow:none;
	transition:all 0.2s ease-in 0s;
	color:#fff;
	margin-top:10px;
}
#k2Container.vclLearnTemplate .eventBriteLink {display:block;text-align:center;}
#k2Container.vclLearnTemplate .eventBriteLink a:hover {
    background-color: #bd0808;
    color: #faf7f7;
}
#k2Container.vclLearnTemplate .additionalFields label {
	display:inline-block;
	font-weight:bold;
	width:50%;
}
#k2Container.vclLearnTemplate .additionalFields span {clear:right;}
html #k2Container.vclLearnTemplate div.itemBody {padding-top:0px;}
#k2Container.vclLearnTemplate .socialMediaLinks {margin-top:10px;text-align:center;}
#k2Container.vclLearnTemplate .socialMediaLinks .social-button {color:#000;border:2px solid #000;height:44px;width:44px;padding:0;line-height:44px;cursor:pointer;}
.redText {color:red;}
.learnSubHeading {font-size:0.6em;line-height:1em;display:block;}

.vclLearnJumpMenu a {color:#000;font-size:1.5em;font-weight:bold;}
html .vclLearnHeaderImage, html .vclLearnJumpMenu {margin-top:0 !important;margin-bottom:0 !important;padding-bottom:0 !important;}
html .rt-overlay-dark .vclWhiteFull hr {border-color:#000;border-bottom:none;border-left:none;border-right:none;}

html .menu-block .gf-menu.l1 > li > .item {padding-left:15px;padding-right:15px;}
html .gf-menu li.parent > .item::after {right:0px;}
html .ideavalform h2.title {color:red;padding-bottom:0px;margin-bottom:0px;}
html .ideavalform #bfPage1 h2 {margin-top:0;margin-bottom:0;padding-top:0;padding-bottom:0;}
html .ideavalform label {color:#000;}
html .ideavalform  textarea, html .ideavalform input[type="text"],html .ideavalform   input[type="email"] {
	border-color:#000;
	color:#000;
}
.nomargin {margin:0 !important}
.nopadding {padding:0 !important}
@media (min-width: 1200px) {
	html .ideavalform {margin-top:0px !important;padding-top:0px !important;}
	html .menu-startup-kit-new-product-idea #rt-main .rt-block {margin-bottom:0px !important;padding-bottom:0px !important;}
	html #rt-mainbody #recaptcha_widget {min-width:430px;}
}

.itemVideoBlock h3 {display:none;}
div.itemVideoBlock {background:transparent;}

#k2Container a.modal{
    border: medium none;
    border-radius: 0 0 0 0;
    box-shadow: none;
    margin: 0;
    position: static;
}
/* fixed header changes */
@media (min-width: 1200px) {
        #rt-header-surround {
/*                position:fixed;
                z-index:99;
                width:100%;*/
        }
        #tw-header-spacer {
                height:134px;
        }
}
@media (min-width: 350px) and (max-width:767px) {
        #rt-header-surround {
/*                position:fixed;
                z-index:99;
                width:100%;*/
        }
        #tw-header-spacer {
                height:198px;
        }
        .gf-menu-toggle {
                position:fixed !important;
        }
        .gf-menu-device-wrapper-sidemenu {
                padding-top:20px !important;
        }
}
.galleryheader {margin-bottom:0px !important;padding-bottom:0px !important;}
/* co working hui */
.coworkinghuiheader {margin:0;padding:0;height:459px;background-image:url('/images/coworkinghui/HeaderBackground.jpg');}
.coworkinghuiheader img.logo {position:relative;top:101px;left:176px;}
.coworkinghuiheader .when {font-size:3em;font-weight:bold;}
.coworkinghuiheader .where {font-size:2.5em;}
.coworkinghuiheader .huibyline {left:410px;color:#fff;position:relative;}
div.k2SearchBlock form input.inputbox {
	width:90%;
	border:1px solid #d60909;
}
div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li a {
	padding:0.25rem;
	border-top:1px solid #d60909
}
div.k2SearchBlock div.k2LiveSearchResults {
	border:none;
	border-left:1px solid #d60909;
	border-right:1px solid #d60909;
	border-bottom:1px solid #d60909;
}
